
TYPO3.Flow - Bug # 49923

Status: Resolved Priority: Should have
Author: Dominique Feyer Category:
Created: 2013-07-11 Assigned To: Dominique Feyer
Updated: 2013-08-05 Due date:
PHP Version:
Has patch: Yes
Complexity:
Affected Flow version: Git master
Subject: ControllerContext constructor has no flashMessageContainer arguments
Description

The title is clear enough

Associated revisions
Revision d905ae0e - 2013-07-14 22:56 - Dominique Feyer

[BUGFIX] ControllerContext constructor has 4 arguments

ControllerContext constructor has no flashMessageContainer
argument, 5th argument.

Change-Id: Iaa14e1de233f4199c017dc546b02d127199491e4
Fixes: #49923
Releases: master, 2.0

Revision 5829189b - 2013-08-05 10:47 - Dominique Feyer

[BUGFIX] ControllerContext constructor has 4 arguments

ControllerContext constructor has no flashMessageContainer
argument, 5th argument.

Change-Id: Iaa14e1de233f4199c017dc546b02d127199491e4
Fixes: #49923
Releases: master, 2.0

History
#1 - 2013-07-11 18:33 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22223

#2 - 2013-07-11 18:34 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22223

#3 - 2013-07-13 16:23 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22223

#4 - 2013-07-13 16:23 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22223

#5 - 2013-07-14 22:56 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22223

#6 - 2013-07-16 09:37 - Dominique Feyer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d905ae0e7296a231b81435bac12308a379736b5c.

#7 - 2013-08-05 10:47 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/22819

#8 - 2013-08-05 11:35 - Dominique Feyer
- Status changed from Under Review to Resolved

Applied in changeset commit:5829189b8141fa4a252840411055ad5cfd4e19c3.
